» Ubuntu » Packages

Error

two or more packages specified (live-installer oneiric)